/* Ticker Styling */
.newsTitle {
	float:right;
	width:7%;
	line-height: 100%;
	padding:9px 1.2% 0 .4%;
	margin:7px 0;
	background-color:#800000;
	color:#fff;
	height: 22px;
	font-family: 'Droid Arabic Naskh', 'Times New Roman', Times, serif !important;
	font-size:0.85em;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.ticker-wrapper.has-js {
	margin:0;
	padding: 5px 1.2% 8px 0;
	width: 90%;
	height: 32px;
	display: block;
	background-color: #eee;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	float:left;
}
.ticker {
	width: 95%;
	height: 31px;
	display: block;
	position: relative;
	overflow: hidden;
}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #226BB7;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
	right:0 !important;
}
.ticker-content:focus {
	outline:none;
}
.ticker-content a {
	text-decoration: none;
	color: #226BB7;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #053E78;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #eee;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #eee;
	border-bottom: 1px solid #226BB7;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 10px;
	margin-top:2px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 12px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../img/arrows2.png');
	background-position: 26px 0;
	margin-left:0 !important;
	display:none !important;
}
.ticker-controls li.jnt-play-pause.over {
	/*background-position: 32px 32px;*/
}
.ticker-controls li.jnt-play-pause.down {
	/*background-position: 32px 0px;*/
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../img/arrows2.png');	
	background-position: 14px 0;
	display:none !important;
}
.ticker-controls li.jnt-play-pause.paused.over {
	/*background-position: 48px 32px;*/
}
.ticker-controls li.jnt-play-pause.paused.down {
	/*background-position: 48px 0px;*/
}
.ticker-controls li.jnt-prev {
	background-image: url('../img/arrows2.png');
	background-position: 0 0;
	margin-left:0 !important;
}
.ticker-controls li.jnt-prev.over {
	/*background-position: 0px 32px;*/		
}
.ticker-controls li.jnt-prev.down {
	/*background-position: 0px 0px;*/		
}
.ticker-controls li.jnt-next {
	background-image: url('../img/arrows2.png');	
	background-position: -11px 0;	
}
.ticker-controls li.jnt-next.over {
	/*background-position: 16px 32px;*/
}
.ticker-controls li.jnt-next.down {	
	/*background-position: 16px 0px;*/
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-content, .right .ticker {
    float: left;
}
.right .ticker-controls {
	float: right;
}
.right .ticker-title {
	float:right;
}